package com.th.demo.service.ware;

public interface InService {
    String in(String json, String userId, String belongId);

    String inImport(String json, String userId, String belongId) throws Exception;

    String back(String json, String userId, String belongId);
}
